@charset "utf-8";
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */	
}
  
body{line-height:100%; color:#333; -webkit-text-size-adjust:none; min-width: 1200px; background: #F5F3F4;}
body, button, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, hr, input, legend, li, ol, p, pre, textarea, ul, div{ padding:0; margin:0;}
li, ol, ul{ list-style:none;}
img{ border:none; border:0; max-width:100%;}
a{ text-decoration:none; color:#333333; noline:expression(this.onFocus=this.blur());}
a:focus {outline:none;-moz-outline:none;}
a:hover{color:#cc3333;}
.clear{clear:both; height:0; line-height:0; font-size:0; overflow:hidden; zoom:1;}
input, textarea{font-family:Microsoft Yahei; font-size:14px;}
input:focus, textarea:focus{ outline: none;}
input,button {appearance: none;-moz-appearance: none;/*-webkit-appearance: none;*/}

.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}.clearfix:after{clear:both}
.clear{clear:both;}

.left { float: left; display: inline;}


/*图片鼠标经过效果*/
.HoverImgbox{ overflow:hidden;}
.HoverImgbox img{ -moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s; -webkit-transition:all 0.4s ease-in-out 0s; transition:all 0.4s ease-in-out 0s;}
.HoverImgbox img:hover{-moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1);}

.imgHover{ -moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s; -webkit-transition:all 0.4s ease-in-out 0s; transition:all 0.4s ease-in-out 0s;}
.imgHover:hover{-moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1);}


.boxsizing_c{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
.mb20{height: 20px; clear: both;}
.fl{float: left;}
.fr{float: right;}

/*section00  sy==============================*/
.ztwrap{background: #F5F3F4;}
.conBox{margin:20px 3%;}
.container{width: 1200px; margin: 0 auto;}
/*.header-banner{border-bottom: 24px #F59D20 solid;}  */
.header-banner img{width: 100%;  height: auto; display: block;}

/*header*/
.jrtt{padding: 0 3%; line-height: 1.5; font-weight: bold; text-align: center; padding: 20px 26px 40px;}
.jrtt a{font-size:35px; color: #e70000;}

.ztbox{margin-bottom: 30px; background: #fff;}
.ztbox2{margin-bottom: 30px; background: #fff; padding:0 17px 17px; width: 49%;}
.ztbox3{margin-bottom: 30px;}
.ztbox3 .item{width: 49%; background: #fff;}
.ztbox3 .item img{display: block; width: 100%; height: auto;}
.ztbox3 .item-con{padding: 0 15px 10px;}
.zt-title{margin-bottom: 22px; overflow: hidden; position: relative; padding-top: 16px;}
.zt-title a{display: block;}
.zt-title img{display: block; height: auto; margin: 0 auto;}
.zt-title span{position: absolute; right: 10px; bottom: 22px; text-align: center; width: 70px; line-height: 30px; border-radius: 5px;  background: #B30811;  z-index: 1;}
.zt-title span a{display: block; color: #fff; font-size: 14px;}

.zt-list li{position:relative; line-height: 52px; color:#333;}
.zt-list li a{color:#333; display:block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; font-size: 18px;}

.zt-list2 li{position:relative; line-height: 54px; color:#333; padding: 0 20px;}
.zt-list2 li a{color:#333; display:block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; font-size: 18px;}
/*tpxw*/
.dtyw2023{padding: 0 16px 30px 26px;}
.dtyw2023_l{width: 51%;}
.tpxwBox{width:100%; height:370px; overflow:hidden; position:relative; border:0;  }
.tpxwBox .hd{ height:10px; overflow:hidden; position:absolute; right:5px; bottom:18px; z-index:2; }
.tpxwBox .hd ul{ overflow:hidden; zoom:1; float:left;}
.tpxwBox .hd ul li{ float:left; margin-right:10px; width:10px; height:10px; line-height:10px; border-radius:50%; background:#C0C0C2; cursor:pointer; text-indent:99999em;}
.tpxwBox .hd ul li.on{ background:#fff; }

.tpxwBox .bd{position:absolute; top:0; left:0; width:100%; height:100%;}
.tpxwBox .bd ul{width:100%; height:100%;}
.tpxwBox .bd ul li{position:relative; line-height:30px; height:370px;}
.tpxwBox .bd li img{width:100%;  height:370px;}
.tpxwBox .bd li b{ display:block; position:absolute; width:100%; height:46px; bottom:0;left:0;background:#000; opacity:.5;filter:alpha(opacity=50); z-index:1;}
.tpxwBox .bd li span{ display:block; position:absolute;width:80%;height:46px; bottom:0;left:0; z-index:2; line-height:46px;}
.tpxwBox .bd li span a{color:#FFF; display:block; float:left; padding-left:15px; position:relative; z-index:3; font-size:16px; max-width:95%; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden}
.tpxwBox .bd li span a:hover{color:#FFF;}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.tpxwBox  .prev,
.tpxwBox  .next{ position:absolute; left:0; top:50%; cursor: pointer; margin-top:-50px; display:block; width:40px; height:59px;  }
.tpxwBox  .prev{ left:0; right:auto; background: url(xxgcxjpxsdztjy2_r1_c2_s1.png) left center no-repeat;}
.tpxwBox  .next{ left:auto; right:0; background: url(xxgcxjpxsdztjy2_r1_c4_s1.png) left center no-repeat;}


.dtyw2023_r{width: 48%;}
.dtyw2023-more{ line-height: 30px; text-align: right; margin: 10px auto 0;}
.dtyw2023-more a{display:block; font-size: 16px; color: #3e3d3d;}

.zt-banner{margin: 40px 0;}
.zt-banner img{width: 100%; height: auto;}

/****** 一起学条例 *****/
/* .ywxx{ } */
.ywxx_con{position: relative; width: 100%; height: 638px; background: url(srgcbxgdzt_r7_c2_s1.png) bottom center no-repeat #Fff;}
.ywxx_con .ywxx_box{position: absolute; top: 80px; right: 161px; width: 880px; height: 504px; overflow: hidden; overflow-y: auto; padding-top: 20px; padding-right: 15px;}
.ywxx_con .ywxx_box p{margin-bottom: 20px; line-height: 1.5; text-align: justify;}

.ywxxScroll{position: absolute; top: 67px; right:70px; }
.ywxxScroll-left{ width: 672px; height: 440px;  position: relative;}
.ywxxScroll-left .hd{overflow:hidden; width: 100%; height: 100%; z-index: 1; position: absolute}
.ywxxScroll-left .hd .prev,.ywxxScroll-left .hd .next{ display:block; overflow:hidden; cursor:pointer; top:50%; width:32px; height:40px; position: absolute;}
.ywxxScroll-left .hd .prev{background: url(ywxx_prev.png) center no-repeat; left: 0}
.ywxxScroll-left .hd .next{background: url(ywxx_next.png) center no-repeat; right: 0}
/* .ywxxScroll-left .hd .prevStop{ background-position:-60px 0; }
.ywxxScroll-left .hd .nextStop{ background-position:-60px -50px; } */
.ywxxScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; display: none;}
.ywxxScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle.gif") 0 -9px no-repeat; }
.ywxxScroll-left .hd ul li.on{ background-position:0 0; }
.ywxxScroll-left .bd{ width:596px; margin: 0 auto; overflow: hidden; position: relative; z-index:2;}
.ywxxScroll-left .bd ul{ overflow:hidden; zoom:1; }
.ywxxScroll-left .bd ul li{ margin-right:20px; float:left;  _display:inline; overflow:hidden; height: 420px;}
.ywxxScroll-left .bd ul li .xywxx_box{overflow:hidden; overflow-y: auto; height: 540px; padding: 20px 0;  padding-bottom: 0;}
.ywxxScroll-left .bd ul li .xywxx_box p{margin-bottom: 20px; line-height: 1.5;}


/****** 一图读懂 *****/
.ytdd{padding: 22px 0; position: relative; *overflow: hidden; overflow: hidden;}
.ytdd .bd{overflow: hidden; width: 1100px; margin: 0 auto;}
.ytdd .bd li{float: left; width:366px;}
.ytdd .bd li .pic img{display: block; width:320px; height: 510px; margin: 0 auto;}
.ytdd .hgan{display: block;}
.ytdd .hgan a{ position:absolute; top:40%; width:31px; height:50px; cursor:pointer;}
.ytdd .hgan .prev{background:url(xxgcjlcftl_r14_c3_s1.png) center no-repeat; left:0;}
.ytdd .hgan .next{right:0; background:url(xxgcjlcftl_r14_c16_s1.png) center no-repeat;}

/****** 纪法微课 *****/
.jfwk .pic img{display: block; width: 100%; height: auto;}
.jfwk .text{line-height: 50px; font-size: 18px; text-align: center; display: block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}

/****** 推荐书目 *****/
.tjsm{padding: 22px 0; position: relative; *overflow: hidden; overflow: hidden;}
.tjsm .bd{overflow: hidden; width: 1100px; margin: 0 auto;}
.tjsm .bd li{float: left; width: 275px;}
.tjsm .bd li .pic img{display: block; width:225px; height: 317px; margin: 0 auto;}
.tjsm .hgan{display: block;}
.tjsm .hgan a{ position:absolute; top:40%; width:31px; height:50px; cursor:pointer;}
.tjsm .hgan .prev{background:url(xxgcjlcftl_r14_c3_s1.png) center no-repeat; left:0;}
.tjsm .hgan .next{right:0; background:url(xxgcjlcftl_r14_c16_s1.png) center no-repeat;}

/****** 警钟长鸣 *****/
.jzcm-l{width: 47%; margin-bottom: 7px;}
.jzcm-l img{display: block; width: 100%; height: auto;}
.jzcm-r{width: 50%;}
.jzcm-r h1{font-weight: bold; font-size: 18px; margin-bottom: 12px; line-height: 1.8; text-align: center;}
.jzcm-r h1 a{color: #333; font-size:18px; display: block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.jzcm-r .xxzy{font-size: 14px; line-height: 1.5;}
.jzcm-r .xxzy a{color: #ed2828; font-size: 14px;}

@media (max-width: 1280px) {
	
}
@media (max-width: 1024px) {

.container{padding: 0 3%; width: auto;}
.ywxx_con .ywxx_box{right: 125px; width: 870px;}
}

@media (max-width: 768px) {
body{min-width: 1200px;}

}
